.content {
	margin: 40px auto 40px auto;
    padding: .5em .5em .5em .5em;
	width: 1000px;
    max-width: 90%;
    font-family: "Open Sans", sans-serif;
}


img {
	border: 3px solid #000000;
}

.pulloutright {
	float: right;
	text-align: right;
	position: relative;
    width: 45%;
    
}

.pulloutleft {
	float: left;
	position: relative;
    width: 45%;
}

a {
    color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #FF6400;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
	
}
h1 {
    font-family: "Alegreya Sans SC", sans-serif;
	color: #FFFF00;
	text-align: center;
    font-size: 48px;
}


h3 {
	font-family: "Alegreya Sans SC", sans-serif;
	color: #FFFF00;
	text-align: center;
}


p {
	text-align: center;
	font-family: "Open Sans", sans-serif;
	color: #FFFF00;
}